const { tardis, normalizeTrades, normalizeBookChanges } = require('tardis-node')

async function stream() {
  const messages = tardis.streamNormalized(
    {
      exchange: 'bitmex',
      symbols: ['XBTUSD', 'ETHUSD']
    },
    normalizeTrades,
    normalizeBookChanges
  )

  for await (const message of messages) {
    console.log(message)
  }
}
await stream();
